BizKitHub
DocsAPI ReferenceService/api/service/frontend/unsubscribe-newsletter
getServiceService

/api/service/frontend/unsubscribe-newsletter

Internal API endpoints for micro-service architecture.

servicegetApiServiceFrontendUnsubscribe-newsletter

Parameters

3 query

Query parameters

· 3
apiKeystringRequired
Exampleexample_apiKey
emailstringRequired

E-mail address of the customer to unsubscribe.

Exampleexample_email
organisationstringRequired

Organisation slug to scope the unsubscribe.

Exampleexample_organisation

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /api/service/frontend/unsubscribe-newsletter

get
curl -X GET "https://api.bizkithub.com/api/service/frontend/unsubscribe-newsletter?apiKey=example_apiKey&email=example_email&organisation=example_organisation" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key